eth_feeHistory

네트워크에서의 최근 블록들의 거래 수수료 정보를 반환합니다. 이전 블록의 거래 수수료 추세와 현재 수수료 수준을 파악할 수 있습니다.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

생성한 노드 환경에 부여되는 ID. 19자리 숫자형식입니다.

Body Params
int32
required
Defaults to 1
string
required
Defaults to 2.0
string
required
Defaults to eth_feeHistory
json
required
Defaults to [3,"latest",[20,80]]

다음과 같은 세가지 파라미터를 타입에 맞게 배열로 입력합니다.

1. blockCount: 이력을 조회하고자 하는 블록 범위를 1이상 1024이하의 정수로 입력합니다.

2. newestBlock : 조회 범위에서 가장 최신 블록의 Number를 Hex값의 문자열로 입력하거나, 최신 블록 기준으로 하는 경우 'lastest'값을 사용합니다.

3. rewardPercentiles : 블록 내에서 이력 확인에 사용할 유효하게 처리된 Priority 수수료 백분율 조회 구간을 정수의 배열 형식으로 입력합니다. 오름차순으로 입력합니다.

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json